@charset "UTF-8";

/*cmn*/
#newtitle .content_inner,
#media .content_inner,
#new_release .content_inner{padding:4em 0 6em;}

@media screen and (max-width: 640px){
#newtitle .content_inner,
#media .content_inner,
#new_release .content_inner{padding:2em 0 4em;}
}

/*メインバナー*/
#main_banner img{width: 100%; height:auto; display: block;}
#main_banner a:hover{ opacity: .8;}

/*新着NEWS(上)*/

.news_top_list{
    background: #f3f6f8;
	background:url(../common/images/news_top_bg.png) repeat-y center;

}

.news_top_list ul{
	position: relative;
	margin-left: 175px;
	padding:1.1em 0;
    color: #222222;
}
.news_top_list ul::before{
	position: absolute;
	content: "NEWS";
	font-family: 'Racing Sans One', cursive;
	font-size: 40px;
	color: #fff;
	margin-left: -140px;
	top: 45%;
	transform: translateY(-45%)
}

.news_top_list a{
    color: inherit;
}

.news_top_list a:hover{
    color: #e61753;
}

.news_top_list li{
    margin-bottom: .5em;
}

/*sp*/
@media screen and (max-width: 640px){
	.news_top_list .content_inner{ width: 100%; }
    .news_top_list ul{ background-position: left; }
	.news_top_list ul{
	position: relative;
	margin-left: 0;
	padding:0 0 .5em 0;
    color: #222222;
}
	.news_top_list ul::before{
	position:relative;
	display: block;
	background-color: #222;
	content: "NEWS";
	font-family: 'Racing Sans One', cursive;
	font-size: 30px;
	text-align: center;
	color: #fff;
	margin-left: 0;
	top:0;
	transform: translateY(0)
}
	.news_top_list ul li{ margin: 1.2em; }

}


/*メディアバナー*/
.media_banner_list {overflow: hidden;}
.media_banner_list li{
    width: 230px;
    -webkit-box-shadow: 0 5px 0 0 #bec0c3;
    box-shadow: 0 5px 0 0 #bec0c3;
    margin: 1em 0;
}

.media_banner_list li img{
    height: auto; width: 220px;
}

.media_banner_list .slick-list {
  margin-right: -8px;  /* ガター分ネガティブマージン */
}

.media_banner_list .slick-dots{position: relative; bottom:auto;}
.media_banner_list .slick-dotted.slick-slider{margin-bottom: 1em;}
.media_banner_list .slick-dots li button::before {font-size: 15px;}

.slick-slide {
  margin-right: 16px;  /* ガター */
}
.slick-slider{overflow: hidden;}

.media_banner_list .slick-dots li{
    width: 20px; margin:0 5px; border: none; -webkit-box-shadow: none; box-shadow:none;
}

.news_top_list span,
.news_list li span{margin-right: 1em;}
.news_top_list a,
.news_list li a {width: calc(100% - 6em);}


.media_banner_list .slick-list{padding: 2em 0 2.5em;}

.slick-nav-arrows {margin: auto; top: 0; left: 0; bottom: 0; right: 0; position: absolute; z-index: 100; height: 0; width: 95%;}

.slick-nav-arrows .slick-next, .slick-nav-arrows .slick-prev{width:52px; height:52px; z-index: 2; overflow: hidden; font-size: 0;}
.slick-nav-arrows .slick-next,
.slick-nav-arrows .slick-next:hover{right:0; background: url(../common/images/media_next.png); -webkit-background-size: cover; background-size: cover;}
.slick-nav-arrows .slick-prev,
.slick-nav-arrows .slick-prev:hover{left:0; background: url(../common/images/media_prev.png); -webkit-background-size: cover; background-size: cover;}
.slick-nav-arrows .slick-next:hover,.slick-nav-arrows .slick-prev:hover{opacity: .8; cursor: pointer;}
.slick-nav-arrows .slick-prev:before,.slick-nav-arrows .slick-next:before{content:'';}

.media_banner_list.low_slide ul{text-align: center;}
.media_banner_list.low_slide li{display: inline-block; margin:1em .5em;}
.media_banner_list.low_slide .slick-nav-arrows{display: none;}
.media_banner_list .slick-nav-arrows .slick-next, .media_banner_list .slick-nav-arrows .slick-prev{top:calc(50% - 20px);}

/*sp*/
@media screen and (max-width: 640px){
    .slick-nav-arrows .slick-next,.slick-nav-arrows .slick-next:hover{right: 2%; left: auto;}
    .slick-nav-arrows .slick-prev,.slick-nav-arrows .slick-prev:hover{left: 2%; right: auto;}
    .media_banner_list.low_slide ul{width: 95%; margin: 0 auto;}
    .media_banner_list.low_slide li{margin:1em .6%;}
    
}


/*-----------------------
新刊情報
-----------------------*/
.newrelease_list{
    padding: 0 0 3em;
}

.newrelease_list li{
    width:15.2%;
    
    -webkit-box-shadow: 0 5px 0 0 #bec0c3;
    box-shadow: 0 5px 0 0 #bec0c3;
	background-color: #FFF;
    margin-top: 1.5em;
    font-size: 1.3rem;
    font-weight: 400;
}

.newrelease_list li a{
    padding:0;
    display: block;
}

.newrelease_list li a:hover{
    color: #fff;
    background: #00b2e6;
}

.newrelease_list li .comics_img img{
    width:100%; display: block;
}

.newrelease_list li .comics_ttl{
    padding: .8em;
}

/*pc*/
@media screen and (min-width: 640.1px){
    .newrelease_list li a{
        padding:0;
    }
    .newrelease_list li{
        width:15.2%;
        margin-right: 1.7%;
    }
    .newrelease_list li:nth-child(-n+6){
        margin-top: 0;
    }
    .newrelease_list li:nth-child(6n){
        margin-right: 0;
    }
}

/*sp*/
@media screen and (max-width: 640px){
    .newrelease_list li{
        margin-right: 2%;
    }
    .newrelease_list li:nth-child(-n+3){
        margin-top: 0;
    }
    .newrelease_list li:nth-child(3n){
        margin-right: 0;
    }
}


/*---------------------
メディア
-----------------------*/
.media_list li{
    width:48%;
    margin-bottom: 1em;
}

.media_list li a{
    background: #FFF;
}

.media_list li a:hover{
    color: #fff;
    background: #00b2e6;
	opacity: .8;
}

.media_list li img{
    -webkit-box-shadow: 0 5px 0 0 #bec0c3;
    box-shadow: 0 5px 0 0 #bec0c3;
}

.media_list li .media_ttl{
    margin-top: .5em;
	font-size: 1.4rem;
    font-weight: 700;
}

.media_img img{width: 100%; height: auto;}

/*pc*/
@media screen and (min-width: 640.1px){

    .media_list li:nth-child(even){
        margin-left:4%;
    }
    .media_list li:nth-child(-n + 2){
        margin-top: 0;
    }
}
@media screen and (max-width: 640px){
    .media_list li:first-of-type{
        margin-top: 0;
    }
}


/*-----------------------
sns
-----------------------*/

.present_body { width: 475px; padding: 2.5rem; margin:0 4% 50px auto; background-color: #fff; }
.twitter_body { width: 475px; padding: 2.5rem; margin:0 4% 50px auto; background-color: #fff; }

.present_img{}
.present_body .present_ttl{
    margin: .5em 0;
	font-size: 1.4rem;
    font-weight: 700;
}


/*pc*/
@media screen and (min-width: 640.1px){
    .sns_content{width: 50%;}
    .sns_content h2{width: 100%; max-width: calc(500px - 3%);}
    .sns_inner > h2,
    .sns_inner > ul,
    .twitter_body{width: 100%; max-width:calc(500px - 3%);}
    #present .sns_inner{-webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; display: -webkit-box; display: -ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    
    #present .sns_inner > h2,
    #present .sns_inner > ul{margin-right: 3%;}
    #twitter .sns_inner > h2,
    #twitter .twitter_body{margin-left: 3%;}
    /*.twitter_body iframe{height: 100% !important;}*/
	.present_body{ min-height: 500px; }
}

@media screen and (min-width: 640.1px){
    
}

@media screen and (max-width: 1000px){
    .sns_content h2{width: 92%;}
    .sns_inner > h2,
    .sns_inner > ul,
    .twitter_body{width: 92%; max-width:calc(500px - 3%);}

}

@media screen and (max-width: 640px){
    .sns_inner > h2,
    .sns_inner > ul,
    .twitter_body{max-width:100%; }
    .sns_inner > h2{width: 95%; margin: 0 auto; }
    .sns_inner > ul{width: 100%; background: none;}
    .twitter_body{width: 90%; margin:0 auto 50px auto; }
    .present_body { width: 90%; padding: 2.5rem; margin:0 auto 10px auto; background-color: #fff; }
    .sns_inner .present_list,.present_body li{padding: 0;}
    .present_body li{-ms-align-items: center; align-items: center; border-bottom: 1px solid #dcdcdc; padding: 0 2.5%; margin: 0;}
    .present_body li:last-of-type{border-bottom: none;}
    .present_body li a{padding-top: 1.5em; padding-bottom: 1.5em;}
    .timeline-Viewport{overflow: scroll;}
}

.newtitle_list li{
    margin-right: 1%;
    margin-top: 1em;
    /*-webkit-box-shadow: 0 5px 0 0 #bec0c3;
    box-shadow: 0 5px 0 0 #bec0c3;*/
	padding: .5rem;
}


/*-----------------------
newtitle
-----------------------*/
.newtitle_list li .newtitle_img img{
    width:100%;
    align-self: flex-start;
	border: 1px solid #c2ccd3;
    -webkit-box-shadow: 0 5px 0 0 #bec0c3;
    box-shadow: 0 5px 0 0 #bec0c3;
}
.newtitle_list li .newtitle_img a:hover{ opacity: .8;}
.newtitle_list li .newtitle_ttl{font-weight: 700; margin: 0.5em 0;}

/*pc*/
@media screen and (min-width: 640.1px){
    .newtitle_list li:nth-child(4n){
        margin-right: 0;
    }
    .newtitle_list li:nth-child(-n + 4){
        margin-top: 0;
    }
}

/*sp*/
@media screen and (max-width: 640px){
    .newtitle_list li a{
        display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; max-width: 100%;
        -webkit-box-pack: justify; -ms-flex-pack: justify; flex-pack: justify; justify-content: space-between;
    }
    .newtitle_img{width:100%;}
    .newtitle_dtl{width:100%;}
	.newtitle_list .btn span.icon{margin: 0px auto 0 33%;}
}


/*-----------------------
ページ下部リンクバナー
-----------------------*/
#link_banner{ padding: 1.5rem 0; }
#link_banner ul{
    max-width:968px;
    width: 95%;
    margin: 3em auto 5em;
}

#link_banner ul li{
    width: 23.5%;
    margin-right: 2%;
    margin-top: 2%;
}

#link_banner ul li a img{width: 100%; display: block; -webkit-box-shadow: 0 5px 0 0 #bec0c3; box-shadow: 0 5px 0 0 #bec0c3; }

/*pc*/
@media screen and (min-width: 640.1px){
    #link_banner ul li:nth-of-type(4n){
        margin-right: 0;
    }
    #link_banner ul li:nth-of-type(-n + 4){
        margin-top: 0;
    }
}

/*sp*/
@media screen and (max-width: 640px){
	#link_banner{ padding: 5px 0; }
    #newtitle .content_inner{padding-top: 0;}
    #link_banner ul li:nth-of-type(even){
        margin-right: 0;
    }
    #link_banner ul li:nth-of-type(-n + 2){
        margin-top: 0;
    }
}


/*　　Special - スペシャル/動画　　*/


.movie{
	width: 96%;
	max-width: 700px;
	margin: auto;
	padding: 4em 0 6em;
	background-size: contain;
}

.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
	padding-bottom: 3%;
    margin-bottom: .725em;
}
.youtube iframe {
    position: absolute;
    top: 4%;
    right: 2.5%;
    width: 95% !important;
    height: 90% !important;
}

@media screen and (max-width: 640px){
.movie {
	    padding: 2em 0 4em;
}
}


